Subject: [kitten] gssapi-naming-exts

From: Shawn Emery <[email-masked]>
Date: Sun, 26 Sep 2010 00:18:22 -0600

There has been no objections raised on the list nor during the last 
session in regards to Sam's comments on the gssapi-naming-exts draft:

http://www.ietf.org/mail-archive/web/kitten/current/msg01872.html

Sam has volunteered to make the necessary updates and move the specific 
mechanism sections to a separate draft.  The consensus during the 
session was not against this.

This starts the consensus call on the list to the changes proposed by
Sam and that the individual mechanisms be separated into a separate 
draft.  The consensus call ends in one-week (10/3/10).

Shawn.
--